<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="shortcut icon" href="image/favicon.ico" type="image/x-icon">
  <link rel="stylesheet" type="text/css" href="css/style.css">
  <link href="https://fonts.googleapis.com/css2?family=Mansalva&family=Merriweather:ital,wght@1,300&family=Sacramento&display=swap" rel="stylesheet">
</head>
<body>
  <div class="header">
    <h1 class="moh">I'M Mohammed Gourji</h1>
    <p class="pro">a <span class="pro">pro</span>gramer.</p>
    <img class="top-cloud" src="image/cloud.png" alt="cloud">
    <img class="left-cloud" src="image/cloud.png" alt="cloud">
    <img class="right-cloud" src="image/cloud.png" alt="cloud">
    <img class="bottom-cloud" src="image/cloud.png" alt="cloud">
    <img class="mountain" src="image/mountain.png" alt="mountain">
  </div>
  <div class="middle-container">
    <div class="profile">
      <img class="me" src="image/circle-cropped.png" alt="me">
      <h2>Hello.</h2>
      <p>Iam an System Adminstration and Web Developer. I ♥ What i do.</p>
    </div>
    <hr>
    <div class="skills">
      <h2>My Skills.</h2>
      <div class="skill-row">
        <img class="code" src="https://www.flaticon.com/svg/static/icons/svg/2920/2920244.svg" alt="code">
        <h3>Configure & Development</h3>
  <table class="table" cellspacing="10" cellspacing="2">
    <th><strong>LinuxSystem Lab Setup and Management</strong></th>
      <tr>
        <td>
          <ul>
          <li>Install and configure Redhat/CentOS/Ubuntu linux on virtual environment</li>

        <li>Password management</li>

        <li>Create files and directories at user and root level</li>

        <li>Linux file system management</li>

        <li>Create files and directories</li>

        <li>Use help commands to understand other commands (man, whatis, --help etc.)</li>

        <li>Utilize pipes to manage outputs</li>

        <li>Everyday use of filters and text processing commands (cut, sort, grep, awk, uniq, wc)</li>

        <li>Compare Files (diff, cmp)</li>

        <li>Find system information using commands such as (uname, dmidecode, /etc/redhat-release etc.)</li>

        <li>Create critical files with vi editor</li>

         <li>User account management</li>

         <li>Allow other users sudo access</li>

         <li>Monitor users’ activity</li>

         <li>Run utility commands (date, uptime, hostname, which, cal, bc etc.)</li>

         <li>Create processes and schedules (systemctl, ps, top, kill, crontab and at)</li>

         <li>Monito system r system using commands (top, df, dmesg, iostat 1, netstat, free etc.)</li>

         <li>Log monitor when system have issues</li>

         <li>Write basic shell scripts</li>

         <li>Write advance shell scripts such as If-then, for loop, do-while and case statement scripts</li>

         <li>Setup aliases for ease of management</li>

         <li>Manage OS network (ping, ifconfig, netstat, tcpdump, networking config files)</li>

         <li>Perform system updates and install required repos (apt, deb, rpm, dnf and yum)</li>

         <li>Manage DNS, NTP, Sendmail etc.</li>

         <li>Install and Configure Docker/Docker-compose</li>
        </ul>
      </td>
    </tr>

      <th><strong>Web Development</strong></th>
      <th><strong>Rates</strong></th>
      <tr>
          <td>
              <ul>
                  <li>HTML</li>
          <td>★★★★★</td>
      </tr>
<tr>
          <td>
              <ul>
                  <li>CSS</li>
          <td>★★★★☆</td>
      </tr>
      <tr>
          <td>
              <ul>
                  <li>Java script</li>
                  <td>★★★☆☆</td>

      </tr>
      <tr>
          <td>
              <ul>
                  <li>React</li>
          <td>★★★☆☆</td>

      </tr>
      <tr>
      <td>
      <ul>
          <li>Docker</li>
          <td>★★★☆☆</td>

      </tr>


  </table>

      </div>
      <hr>
      <div class="skill-row">
        <h1 class="hobby">My Hobby</h1>
        <img class="cardio" src="https://www.flaticon.com/svg/static/icons/svg/3643/3643603.svg" alt="cardio">
        <h3>Runing and Lifting</h3>
        <p>Basically im a Cardio Freak.</p>
      </div>
    </div>
    <hr>
    <div class="contact-me">  
      <h2>Get In Touch</h2>
      <h3>I occasionally take on freelance opportunities.</h3>
      <p>Have an exciting project where you need some help? Send me over a message, and let's chat.</p>
      <a class="btn" href="mailto:M.Gourji@gmail.com">CONTACT ME</a>
    </div>
    </div>


  <div class="bottom-container">
    <a class="footer-link" href="https://gitlab.com/m.gourji">GitLab</a>
    <a class="footer-link" href="https://m.gourji.gitlab.io/-/my-website/-/jobs/849737586/artifacts/public/index.html">Website</a>
    <p class="copyright">© 2020 M.Gourji.</p>
  </div>

</body>
</html>
